BODY {
  background-color: #ffffff;
  background-image: url('gfx/back.png');
  
  margin: 0px;
  margin-bottom: 10px;	
}

TD {
  
  font: 9pt Verdana;
}

A:link {
	color: #0a70aa;
	text-decoration: none;
}

A:visited {
	color: #0a70aa;
	text-decoration: none;	
}

A:hover {
	color: #7ea4ba;
	text-decoration: none;
}

.logo {
	width: 770px;
  	height: 154px;	
}

.maintable {
	background-image: url('gfx/3logo4.jpg');
	background-position: left top;
	background-repeat: no-repeat;
}

.menutable {
	background-image: url('gfx/menubg.jpg');
	background-position: left top;
	background-repeat: no-repeat;
}

.tokei {
	display: block;
	width: 110px;
  	height: 40px;
	
  	background-image: url('gfx/tokei.png');
	background-position: left;
}

.tokei:hover {
	display: block;
	width: 110px;
  	height: 40px;

  	background-image: url('gfx/tokei.png');
	background-position: right;
}

.snes {
	display: block;
	width: 110px;
  	height: 40px;

  	background-image: url('gfx/snes.png');
	background-position: left;
}

.snes:hover {
	display: block;
	width: 110px;
  	height: 40px;

  	background-image: url('gfx/snes.png');
	background-position: right;
}

.ptw {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/ptw.png');
	background-position: left;
}

.ptw:hover {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/ptw.png');
	background-position: right;
}

.kalafior {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/kalafior.png');
	background-position: left;
}

.kalafior:hover {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/kalafior.png');
	background-position: right;
}

.gaido {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/gaido.png');
	background-position: left;
}

.gaido:hover {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/gaido.png');
	background-position: right;
}

.toe {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/toe.png');
	background-position: left;
}

.toe:hover {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/toe.png');
	background-position: right;
}

.mc {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/mc.png');
	background-position: left;
}

.mc:hover {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/mc.png');
	background-position: right;
}

.inq {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/inq.png');
	background-position: left;
}

.inq:hover {
	display: block;
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/inq.png');
	background-position: right;
}

.blank {
	width: 110px;
  	height: 38px;

  	background-image: url('gfx/blank.png');
}

.menuv {
	vertical-align:bottom;	
}

.menuleft {
	width: 11px;
  	height: 39px;
  	background-image: url('gfx/menuleft4.png');
	background-position: bottom;
	background-repeat: no-repeat;
  	padding: 0px;}

.aktualnosci {
	display: block;
	width: 105px;
  	height: 36px;
	background-image: url('gfx/aktualnosci4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
  	padding: 0px;
}

.aktualnosci_on {
	display: block;
	width: 105px;
  	height: 39px;
	background-image: url('gfx/aktualnosci4_on.gif');
  	padding: 0px;
}

.aktualnosci:hover {
	display: block;
	width: 105px;
  	height: 36px;
	background-image: url('gfx/aktualnosci4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
  	padding: 0px;
}

.forum {
	display: block;
	width: 70px;
  	height: 36px;
	background-image: url('gfx/forum4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 0px;
}

.forum:hover {
	display: block;
	width: 70px;
  	height: 36px;
	background-image: url('gfx/forum4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 0px;
}

.gry {
	display: block;
	width: 54px;
  	height: 36px;
	background-image: url('gfx/gry4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 0px;
}

.gry_on {
	display: block;
	width: 54px;
  	height: 39px;
	background-image: url('gfx/gry4_on.gif');
  	padding: 0px;
}

.gry:hover {
	display: block;
	width: 54px;
  	height: 36px;
	background-image: url('gfx/gry4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 0px;
}

.programy {
	display: block;
	width: 91px;
  	height: 36px;
	background-image: url('gfx/programy4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
  	padding: 0px;	
}
	
.programy_on {
	display: block;
	width: 91px;
  	height: 39px;
	background-image: url('gfx/programy4_on.gif');
  	padding: 0px;
}

.programy:hover {
	display: block;
	width: 91px;
  	height: 36px;
	background-image: url('gfx/programy4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
  	padding: 0px;
}

.autorzy {
	display: block;
	width: 81px;
  	height: 36px;
	background-image: url('gfx/autorzy4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
  	padding: 0px;
}

.autorzy_on {
	display: block;
	width: 81px;
  	height: 39px;
	background-image: url('gfx/autorzy4_on.gif');
  	padding: 0px;
}

.autorzy:hover {
	display: block;
	width: 81px;
  	height: 36px;
	background-image: url('gfx/autorzy4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
  	padding: 0px;
}

.wymiana {
	display: block;
	width: 84px;
  	height: 36px;
	background-image: url('gfx/wymiana4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
  	padding: 0px;
}

.wymiana_on {
	display: block;
	width: 84px;
  	height: 39px;
	background-image: url('gfx/wymiana4_on.gif');
  	padding: 0px;
}

.wymiana:hover {
	display: block;
	width: 84px;
  	height: 36px;
	background-image: url('gfx/wymiana4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
  	padding: 0px;
}

.archiwum {
	display: block;
	width: 91px;
  	height: 36px;
	background-image: url('gfx/archiwum4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
  	padding: 0px;
}

.archiwum_on {
	display: block;
	width: 91px;
  	height: 39px;
	background-image: url('gfx/archiwum4_on.gif');
  	padding: 0px;
}

.archiwum:hover {
	display: block;
	width: 91px;
  	height: 36px;
	background-image: url('gfx/archiwum4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
  	padding: 0px;
}

.informacje {
	display: block;
	width: 97px;
  	height: 36px;
	background-image: url('gfx/informacje4.png');
	background-position: bottom left;
	background-repeat: no-repeat;
  	padding: 0px;
}

.informacje_on {
	display: block;
	width: 97px;
  	height: 39px;
	background-image: url('gfx/informacje4_on.gif');
  	padding: 0px;
}

.informacje:hover {
	display: block;
	width: 97px;
  	height: 36px;
	background-image: url('gfx/informacje4.png');
	background-position: bottom right;
	background-repeat: no-repeat;
  	padding: 0px;
}

.topmenu2 {
	width: 140px;
  	height: 39px;
  	background-image: url('gfx/szukaj4.png');
	background-position: left bottom;
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: bottom;
  	padding: 0px;
}

.szukaj {
	width: 101px;
  	height: 39px;
	background-image: url('gfx/bgszukaj.png');
	background-position: bottom;
	background-repeat: repeat-x;
	text-align: left;
	padding: 0px;
	padding-top: 3px;
  	padding-left: 4px;	
}

.szukajbtn {
	border-width: 0px;
	width:45px; 
	height:35px; 
	background-image:url('gfx/szukajbtn.png');
   cursor:pointer;
	padding: 0px;
}

.menuright {
	width: 61px;
  	height: 39px;
  	background-image: url('gfx/menuright4.png');
	background-position: bottom;
	background-repeat: no-repeat;
  	padding: 0px;
}

.menu {
	width: 990px;
  	height: 25px;
	font: 9pt Verdana;
	
  	background-image: url('gfx/menu4.png');
  	padding: 0px;
	padding-left: 60px;
}

.top {
	width: 990px;
  	height: 16px;
	
  	background-image: url('gfx/top4.png');
  	padding: 0px;
}

.content {
	width: 990px;
	background-image: url('gfx/content4.png');
	background-position: center;
	background-repeat: repeat-y;
  	padding: 0px;
}

.news {
	padding-left: 12px;
	vertical-align: top;
}

.nullbar{
	height: 300px; 
	width: 990px; 
	padding-left: 10px; 
	padding-right: 10px; 
	vertical-align:top;
}

.righttable {
	margin-left: 8px;
	width: 246px;
}

.newsprojekty {
	width: 252px;
	padding-right:4px;
	vertical-align: top;
	text-align:right;
}

.titlenewswydarzenia {
	height: 20px;
  	background-image: url('gfx/newswydarzenia.png');
	background-repeat: no-repeat;
	background-position: top right;
}

.titlenewsprojekty {	
	height: 28px;	
  	background-image: url('gfx/profil4.png');
	background-repeat: no-repeat;
	background-position: right;
}

.titlenewssonda {	
	height: 28px;	
  	background-image: url('gfx/sonda.png');
	background-repeat: no-repeat;
	background-position: right;
}

.rkl {	
	height: 28px;	
  	background-image: url('gfx/googlead4.png');
	background-repeat: no-repeat;
	background-position: right;
}

.inewsprojekty {
	width: 237px;

  	background-image: url('gfx/minibg4.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	padding: 1px;
	padding-left: 4px;
	padding-right: 5px;
	text-align: justify;
	vertical-align: top;	
}

.inewsankieta {
	width: 237px;

  	background-image: url('gfx/minibg4.jpg');
	background-repeat: repeat-y;
	background-position: top left;
	padding: 1px;
	padding-left: 4px;
	padding-right: 5px;
	text-align: justify;
	vertical-align: top;	
}

.inewswydarzenia {
	width: 241px;
	
	padding: 1px;
	padding-left: 0px;
	padding-right: 5px;
	text-align: justify;
	vertical-align: top;	
}

.inewsgoogleadd {
	width: 237px;

  	background-image: url('gfx/googlead.jpg');
	background-repeat: repeat-y;
	background-position: top left;
	padding: 1px;
	padding-left: 4px;
	padding-right: 5px;
	text-align: justify;
	vertical-align: top;	
}

.curprojekty {	
	vertical-align: top;
	padding: 1px;
	padding-top: 4px;
	padding-left: 2px;
}

.listprojekty {	
	vertical-align: top;
	padding: 3px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 7px;
	width:231px;
	
	color: #ffffff;
}

.listprojekty A:link {
	color: #ffff80;
	text-decoration: none;
}

.listprojekty A:visited {
	color: #ffff80;
	text-decoration: none;	
}

.listprojekty A:hover {
	color: #ffba01;
	text-decoration: none;
}

.top10gry {	

	height: 28px;
	
  	background-image: url('gfx/top10gry4.png');
	background-repeat: no-repeat;
	background-position: right;
}

.top10gry A:link {
	color: #ffff80;
	text-decoration: none;
}

.top10gry A:visited {
	color: #ffff80;
	text-decoration: none;
}

.top10gry A:hover {
	color: #ffba01;
	text-decoration: none;
}

.top10projekty {	

	height: 28px;
	
  	background-image: url('gfx/top10projekty.png');
	background-repeat: no-repeat;
	background-position: right;
}

.top10projekty A:link {
	color: #ffff80;
	text-decoration: none;

}

.top10projekty A:visited {
	color: #ffff80;
	text-decoration: none;	
}

.top10projekty A:hover {
	color: #ffba01;
	text-decoration: none;

}

.ibuttony {

	background-image: url('gfx/content4.png');
	padding-top: 20px;
	padding-left: 11px;
}

.avatar {
	width: 60px;
	height: 60px;
	padding-right: 8px;
	vertical-align: top;
}

.contentnews {
	padding-left: 7px;
	border-left: 1px solid #4c88a8;
}

.contentnewnews {
	padding-left: 7px;
}

.newstitle {
	padding-left: 20px;
	padding-bottom: 4px;
	background-image: url('gfx/cur.png');
	background-repeat: no-repeat;
	height: 20px;

	font: 10pt Verdana;
}

.newsauthor {
	padding-bottom: 4px;
	height: 20px;
	
	text-align: right;
	font: 8pt Tahoma;
}

.comments {
	vertical-align: bottom;	
	background-image: url('gfx/komentarze4.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	font: 7pt Tahoma;
	text-align: center;
	color: #ffffff;
	padding-right: 12px;
	padding-left: 5px;
	padding-bottom: 0px;
	line-height: 10px;
}

.white A:link {
	color: #ffffff;
}

.white A:visited {
	color: #ffffff;
}

.icontentnews {
	padding-top: 4px;
	padding-bottom: 1px;
	text-align: justify;
	width:644px;
}

.tasquad {
	width: 266px;
	background-image: url('gfx/bgtainfo.png'); 
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 0px;
	border-left-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	vertical-align: top;
	padding-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	color: #ffffff;	
}

.red_av {
   width:75px;
}

.red_mid{
   width:6px;
}

.red_tab {
}

.tasquad A:link {
	color: #ffff80;
	text-decoration: none;
}

.tasquad A:visited {
	color: #ffff80;
	text-decoration: none;	
}

.tasquad A:hover {
	color: #ffba01;
	text-decoration: none;
}

.listlink1 {
	background-color: #ffffff;
	text-decoration: none;
	display:block;
}

.listlink1:hover {
	background-color: #69A6C8;
	text-decoration: none;
	display:block;
	cursor:pointer;
}

.listlink2 {
	background-color: #B6D5E7;
	text-decoration: none;
	display:block;
}

.listlink2:hover {
	background-color: #69A6C8;
	text-decoration: none;
	display:block;
	cursor:pointer;
}

.bottom {
	width: 990px;
	height: 43px;
	padding-top: 7px;
	padding-left:20px;
	background-image: url('gfx/bottom4.png');
	color: #ffffff;
}

.bottom A:link {
	color: #ffff80;
	text-decoration: none;
}

.bottom A:visited {
	color: #ffff80;
	text-decoration: none;	
}

.bottom A:hover {
	color: #ffba01;
	text-decoration: none;

}

.zasoby {
   overflow: auto; 
	color: #000000;
   width: 700px;
   padding:3px;

}

.zasoby1 {
	width:176px;
   float: left;
   display: inline;
}

.zasoby2 {
   width:200px;
   float: left;
   display: inline;
   position: relative;
}

.zasoby3 {
	width:85px;
   float: left;
   display: inline;
   position: relative;
}

.zasoby4 {
	width:106px;
   float: left;
   display: inline;
   position: relative;
}

.zasoby5 {
	width:41px;
   float: left;
   display: inline;
   position: relative;
}

.zasobytyp1{
	background-color:#dfdfdf;
}

.zasobytyp2{
	background-color:#ffffff;
}

.justify {
	text-align: justify;
}

.screen {
	background-image: url('gfx/screen.jpg');
	background-repeat: no-repeat;
	width: 164px;
	height: 128px;
	padding-left: 4px;
	vertical-align: middle;
}

.opis {
	background-image: url('gfx/opis.jpg');
	width: 190px;
	height: 128px;
	padding-top: 3px;
}

.opis A:link {
	color: #ffff80;
	text-decoration: none;
}

.opis A:visited {
	color: #ffff80;
	text-decoration: none;
}

.opis A:hover {
	color: #ffba01;
	text-decoration: none;
}

.opistd {
	color: #ffffff;
	vertical-align: top;
	width:153px;
	font: 8pt Verdana;
}

.gryscreen {
	padding-right: 10px;
	width: 125px;
	border-right: 1px solid #b8ddee;
}

.grylinki {
	text-align: center;
}

.gra_opis{
	padding-left: 9px;
	text-align: justify;
	vertical-align: top;
	width: 539px;
}

.grav {
	vertical-align: top;	
}

.slot {
   width:32px;
   height:40px;
}

.ocena {
	width:110px; 
	height:12px;
}

.ocenatd {
	vertical-align:bottom;
}

.przycisk {
  height: 18px;
  width: 88px;		
  background-image: url('gfx/download.png');
  background-position: left;	
  border-width: 0px;
  display:inline;
  cursor:pointer;
  margin: 2px;	
}

.przycisk:hover {
  background-image: url('gfx/download.png');
  background-position: right;	
  border-width: 0px;
  cursor:pointer;
  display:inline;
  margin: 2px;	
}

.minus {
  height: 12px;
  width: 12px;		
  background-image: url('gfx/minus.png');
  background-position: left;	
  border-width: 0px;
  display:inline;
  float: left;	
  cursor:pointer;
  margin: 0px;	
	padding: 0px;
}

.minus:hover {
  background-image: url('gfx/minus.png');
  background-position: right;	
  border-width: 0px;
  cursor:pointer;
  display:inline;
  margin: 0px;	
	padding: 0px;
}

.plus {
  height: 12px;
  width: 12px;		
  background-image: url('gfx/plus.png');
  background-position: left;	
  border-width: 0px;
  display:inline;
  float: right;	
  cursor:pointer;
  margin: 0px;	
  padding: 0px;
}

.plus:hover {
  background-image: url('gfx/plus.png');
  background-position: right;	
  border-width: 0px;
  cursor:pointer;
  display:inline;
  margin: 0px;	
  padding: 0px;
}

.robgre {
  height: 18px;
  width: 74px;		
  background-image: url('gfx/robgre.png');
  background-position: left;	
  border-width: 0px;
  display:inline;
  cursor:pointer;
  margin: 0px;	
}

.robgre:hover {
  height: 18px;
  width: 74px;		
  background-image: url('gfx/robgre.png');
  background-position: right;	
  border-width: 0px;
  cursor:pointer;
  display:inline;
  margin: 0px;	
}

.sectionBar {
  background-color: #4c88a8;
  height:1px;
}

.v7pt {
	font: 8pt Verdana;
	line-height: 15px;
}

.v8pt {
	font: 8pt Verdana;
	font-weight: bold;
	text-align: center;
}

.floatleft {
	float: left;
}

.res {
	font: 10pt Verdana;
}

.avatar2 {
	vertical-align: top;
}

.td8 td {
	font: 8pt Verdana;
	color: #ffffff;
}

.profilav {
	width:60px; 
	height:60px;
	padding-right: 8px; 
}

.profilnick {
	font: 11pt Verdana;
	padding-left: 8px;
	vertical-align: top;
	border-left: 1px solid #4c88a8;
}

.profillinki {
	padding-left: 8px;
	border-left: 1px solid #4c88a8;
}

.forumnew {	
	height: 28px;	
  	background-image: url('gfx/forumnew4.png');
	background-repeat: no-repeat;
	background-position: right;
}

.klasyka {	
	height: 28px;	
  	background-image: url('gfx/klasyk4.png');
	background-repeat: no-repeat;
	background-position: right;
}

.input2 {
	background-color: #e5e1df; border-style: solid; border-color: #00618b; border-width: 1px;
}

.input3 {
	border-style: none;
}

.konto {
	padding-left: 2px;
	padding-top: 1px;
}